/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_design_styles function */
body, h6, blockquote, .eltdf-comment-holder .eltdf-comment-text .replay, .eltdf-comment-holder .eltdf-comment-text .comment-reply-link, .eltdf-comment-holder .eltdf-comment-text .comment-edit-link, .eltdf-comment-holder .eltdf-comment-text .eltdf-comment-date, .eltdf-comment-holder .eltdf-comment-text #cancel-comment-reply-link, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-field, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-submit, .eltdf-portfolio-single-holder .eltdf-portfolio-info-item:not(.eltdf-content-item).eltdf-portfolio-tags a, .eltdf-blog-holder article .eltdf-post-info > div, .eltdf-blog-holder article.format-link .eltdf-link-content .eltdf-link-text .eltdf-link-url, .eltdf-blog-holder article.format-quote .eltdf-quote-content .eltdf-quote-text .eltdf-quote-author, .eltdf-single-tags-holder .eltdf-tags a, .eltdf-social-share-tags-holder .eltdf-blog-single-share .eltdf-social-share-holder .eltdf-social-title, .eltdf-author-description .eltdf-author-description-text-holder .eltdf-author-text, .eltdf-related-posts-holder .eltdf-related-post .eltdf-post-info > div, .eltdf-blog-single-navigation .eltdf-blog-single-prev .eltdf-blog-single-nav-label, .eltdf-blog-single-navigation .eltdf-blog-single-next .eltdf-blog-single-nav-label, .eltdf-blog-list-holder .eltdf-bli-info > div, .eltdf-blog-list-holder .eltdf-single-tags-holder .eltdf-tags a, .eltdf-blog-list-holder .eltdf-bli-read-more-holder .eltdf-btn, .eltdf-portfolio-list-holder article .eltdf-pli-text .eltdf-pli-category-holder a, .widget.widget_search input, .widget.widget_search button, .widget.widget_recent_entries ul li > span, .widget.widget_tag_cloud a, .widget.widget_eltdf_twitter_widget .eltdf-twitter-widget.eltdf-twitter-slider li .eltdf-tweet-text a.eltdf-tweet-time { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h1_styles function */
h1 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h2_styles function */
h2 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h3_styles function */
h3 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h4_styles function */
h4 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h5_styles function */
h5 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h6_styles function */
h6 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_text_styles function */
p { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/error404/custom-styles/custom-styles.php ambient_elated_404_subtitle_styles function */
.error404 .eltdf-page-not-found h3 { color: ;font-family: ;font-size: px;line-height: px;font-style: ;font-weight: ;letter-spacing: px;text-transform: ;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/footer/custom-styles/custom-styles.php ambient_elated_footer_bg_image_styles function */
body.eltdf-footer-with-bg-image .eltdf-footer-top-holder { background-image: url(http://dante2.h18711.web140.dogado.net/wp/wp-content/uploads/2018/01/Footer.png);}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_first_level_style function */
nav.eltdf-fullscreen-menu > ul > li > a { font-family: Georgia,sans-serif;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_second_level_style function */
nav.eltdf-fullscreen-menu ul li ul li a { font-family: Georgia,sans-serif;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_third_level_style function */
nav.eltdf-fullscreen-menu ul li ul li ul li a { font-family: Georgia,sans-serif;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/header.php ambient_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/header.php ambient_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { font-family: Georgia;}

            .eltdf-main-menu > ul > li > a {
                                        font-family: 'Georgia', sans-serif;
                                                                                                }
        
        
        
        
        
        
        
        
        
        
                        .eltdf-drop-down .second .inner > ul > li > a{
                                                                font-family: 'Georgia', sans-serif !important;
                                                                                                                                                            }
        
        
                    .eltdf-drop-down .wide .second .inner > ul > li > a {
                                        font-family: 'Georgia', sans-serif !important;
                                                                                                }
        
        
                    .eltdf-drop-down .second .inner ul li ul li a {
                                        font-family: 'Georgia', sans-serif;
                                                                                                }
                
        
                    .eltdf-drop-down .wide .second .inner ul li ul li a {
                                        font-family: 'Georgia', sans-serif;
                                                                                                }
        
        /* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/mobile-header.php ambient_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h5 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/mobile-header.php ambient_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h5 { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-standard-type .eltdf-title-text { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-standard-type .eltdf-subtitle { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span { font-family: Georgia;}

